Assets
Update asset styling note
PATCH
Update the free-form styling note associated with an asset. Only the owner can update the note. The note is pre-filled in the picker the next time the asset is reused in a job.
token_authheader
AuthorizationBearer <token>Token-based authentication using access tokens.
asset_id*stringapplication/json- body
note?|Styling instruction to associate with the asset. Pass null or empty string to clear.
Default
nullSuccessful Response
application/json- response
success*Successstyling_note*string|nullcurl -X PATCH "https://example.com/assets/string/note" \ -H "Content-Type: application/json" \ -d '{}'{ "success": true, "styling_note": "string"}